Subject: Harp on a Willow
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Sun, 4 Mar 2012 09:27:44 -0600

Our thinking for now is to put together a number of AV docs on our website featuring living people in Sauk Prairie area. Could expand that in future to include other local "historical" (deceased) persons. eg., Gore, Derleth, Erhart Mueller, Alice Graff, Edward Gruber, etc. I think, though not sure, that any video which would be on our website would need to be uploaded first to another site such as YouTube, Vimeo, or whatever. Then we can access them & post via their code. Obviously your son will know about this than I do. 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Friday, March 02, 2012 1:10 PM
  Subject: Re: Bill Nagler on the Web

  Very well done... very deserving, too.
  Any thought of putting Harp on a Willow on the website?

  From: Jack Berndt 
  Sent: Thursday, March 01, 2012 9:39 AM
  To: Cuca 
  Subject: Bill Nagler on the Web

  Check out our latest AV documentary on Bill Nagler at SPAHS website: www.saukprairiehistory.org Click on the Living History option, then scroll down below your (Cuca) video. Diane (Wipperfurth) just finished it this week. I sent her an email re: Chieftones pic & she'll contact you.